VCDXBUILD(1)

NAME
vcdxbuild - Builds a VCD/SVCD according to a supplied XML control file

SYNOPSIS
vcdxbuild [OPTION...] <xml-control-file>

DESCRIPTION

-i, --image-type=TYPE
    specify image type for output (default: 'bincue')

-o, --image-option=KEY=VALUE
    specify image option

-c, --cue-file=FILE
    specify cue file for output (default: 'videocd.cue')

-b, --bin-file=FILE
    specify bin file for output (default: 'videocd.bin')

--cdrdao-file=FILE
    specify cdrdao-style image filename base

--sector-2336
    use 2336 byte sectors for output

-T, --create-time=STRING
    specify creation date on files in CD image (default: current date)

-p, --progress
    show progress

--dump-dtd
    dump internal DTD to stdout

--filename-encoding=STRING
    use given charset encoding for filenames instead of UTF8

-v, --verbose
    be verbose

-q, --quiet
    show only critical messages

--gui
    enable GUI mode

-V, --version
    display version and copyright information and exit

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message

AUTHOR
Written by Herbert Valerio Riedel and Rocky Bernstein.

http://www.gnu.org/software/vcdimager/

COPYRIGHT
Copyright © 2000-2003 Herbert Valerio Riedel <hvr@gnu.org>

    2003 Rocky Bernstein <rocky@gnu.org>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.